
body {
	font-size:16px;
}
.post-preview > a:hover {
    color: #000;
}
#mainMenu {
	background: #cec6bb;
	border-bottom:0px;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}

#mainMenu .navbar-nav > li.nav-item > a {
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
	color:#000;
}
#mainMenu .navbar-nav > li.nav-item > a {
	padding: 10px 20px;
	color:#201a04;
}
#mainMenu .navbar-nav > li.nav-item > a:hover {
    color: #fff;
}

.intro {
    margin-bottom: 40px;
    text-align: center;
    background: #f1f1f1;
    padding: 40px 0px;
}
header.masthead {
	margin-top:100px;
	margin-bottom: 0px;
}
header.masthead .site-heading {
    padding: 300px 0;
}
a.lang {
	margin: 10px 10px !important;
	display:inline-block;
	padding:0px !important;
}

.site-heading h1 {
    font-size: 80px;
}
.site-heading h1 span {
    font-size: 28px;
	display:block;
}
h2.post-title {
    font-size: 26px !important;
	text-transform:uppercase;
}
h2.post-title span {
    font-size: 20px !important;
	display:block;
	text-transform:none;
	font-weight:normal;
}
h3.post-title {
    font-size: 28px !important;
	text-transform:uppercase;
}
h3.post-title span {
    font-size: 24px !important;
	display:block;
	text-transform:none;
	font-weight:normal;
}
footer {
	background:#eee;
	text-align:center;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:16px;
	padding:70px 0 50px;
	margin-top: 30px;
}
.vcard {
	margin-bottom: 40px;
	padding-bottom: 20px;
}
.copy {
	background:#000;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:14px;
}
.copy a {
	color:#666;
	text-decoration:none;
}
.copy a:hover {
	color:#fff;
}
.textright {
	text-align:right;
}
.copyright {
	padding: 30px 0px;
}

@media (max-width: 767px) {
	.copyright, .textright { text-align:center;}
	.textright { padding: 15px 0px;}
}
